Bug 125851 - Gpdf menu entry should be changed
Gpdf menu entry should be changed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-12 06:57 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-05 17:01:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-12 06:57:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The gpdf menu entry is not GNOME HIG compliant.
Please change it to include the application name, like this:
Gpdf PDF Viewer

Version-Release number of selected component (if applicable):
gpdf-0.131-2

How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Ivan Gyurdiev 2004-06-13 16:05:06 EDT
Relevant:

Gnome Icons, Gnome/KDE Menus need improvement

on fedora-devel
Comment 2 Bryan W Clark 2004-07-07 02:37:31 EDT
Name=PDF Viewer
GenericName=PDF Viewer

For explanation of why, see bug 125848

Should be fine as it is, Dan go ahead an close if you like.

Note You need to log in before you can comment on or make changes to this bug.